<h3> Update Employee </h3>
<div style="width: 400px;">
    <form (ngSubmit)="onSubmit()">
        <div class="form-group">
            <label for="name"> Employee Name </label>
            <input type="text" class="form-control" id="name" required [(ngModel)]="employee.name" name="name">
        </div>

        <div class="form-group">
            <label for="name"> Employee Position</label>
            <input type="text" class="form-control" id="position" required [(ngModel)]="employee.position" name="position">
        </div>

        <div class="form-group">
            <label for="name"> Salary</label>
            <input type="text" class="form-control" id="salary" required [(ngModel)]="employee.salary" name="salary">
        </div>

        <div class="form-group">
            <label for="name"> Department</label>
            <input type="text" class="form-control" id="department" required [(ngModel)]="employee.department" name="department">
        </div>
        
        <div class="form-group">
            <label for="name"> JoinDate</label>
            <input type="text" class="form-control" id="joinDate" required [(ngModel)]="employee.joinDate" name="joinDate">
        </div>

        <button type="submit" class="btn btn-success"> Submit </button>
    </form>
</div>